language = "C"
style = "Tag"

sys_includes = [
    "sys/types.h",
    "stddef.h",
    "stdint.h",
    "locale.h",
    "sys/time.h",
    "bits/time.h",
]
no_includes = true

include_guard = "_TIME_H"

usize_type = "size_t"
isize_type = "ssize_t"

[export]
include = ["tm", "itimerspec", "__ygg_tm_t"]
